<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="71">
    <author>DLTS, Starlexs</author>
    <version>1.1.0.0</version>
    <title>
        <en>Steyr 8150</en>
    </title>
    <description>
        <en>
		<![CDATA[Steyr 8140-8165
Price: $87,500
Power: 120-150 hp
Top speed: 40 km/h

- Animated door, window, sun blind
- Simple IC
- Various configuration options
- color choice
- Passenger function

The doors and windows can be opened and closed by mouse control.
Alternatively, SimpleIC is installed.]]>
</en>
<de>
<![CDATA[Steyr 8140-8165
Preis: 87.500€
Leistung: 120-150 PS
Höchstgeschwindigkeit: 40 km/h

- Animierte Tür, Fenster, Sonnenrollo
- Simple IC
- Verschiedene Konfigurationsmöglichkeiten
- Farbwahl
- Beifahrerfunktion

Die Türen und Fenster lassen sich per Maussteuerung öffnen und schließen.
Alternativ ist SimpleIC verbaut.]]>
</de>
<fr>
<![CDATA[Steyr 8140-8165
Prix ​​: 87 500 €
Puissance : 120-150 ch
Vitesse maximale : 40 km/h

- Porte, fenêtre, store animés
- Circuit intégré simple
- Diverses options de configuration
- choix de couleur
- Fonction passager

Les portes et les fenêtres peuvent être ouvertes et fermées par le contrôle de la souris.
Alternativement, SimpleIC est installé.]]>
</fr>
    </description>
    <iconFilename>icon_series8150.png</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="series8150.xml"/>
    </storeItems>
	
	<l10n>
	<text name="configuration_BeaconLight">  <en>Beaconlight</en>  <de>Rundumleuchten</de> </text>
	<text name="left">  <en>left</en>  <de>Links</de> </text>
	<text name="right">  <en>right</en>  <de>Rechts</de> </text>
	<text name="configuration_WorklightsTop">  <en>Worklights Top</en>  <de>Arbeitslichter Oben</de> </text>
	
	<text name="Square">  <en>Square</en>  <de>Quadratisch</de> </text>
	<text name="Round">  <en>Round</en>  <de>Rund</de> </text>
	<text name="configuration_WorklightsBottom">  <en>Worklights Bottom</en>  <de>Arbeitslichter Unten</de> </text>
	<text name="configuration_LEDWorkLights">  <en>Worklights LED</en>  <de>Arbeitslichter LED</de> </text>
	
	<text name="configuration_SteyrMaticSticker">  <en>SreyrMatic Sticker</en>  <de>SteyrMatic Aufkleber</de> </text>
	
	
	
	<text name="colorRed1">  <en>Faded Red</en>  <de>Ausgeblichenes Rot</de> </text>
	<text name="colorRed2">  <en>Very faded Red</en>  <de>Sehr Ausgeblichenes Rot</de> </text>
	<text name="colorGreyMat">  <en>Grey mat</en>  <de>Grau Matt</de> </text>
	<text name="colorSteyrRed1">  <en>Steyr Rot</en>  <de>Steyr Rot</de> </text>
	<text name="colorSteyrWhite1">  <en>Steyr White</en>  <de>Steyr Weiss</de> </text>
	
	<text name="controlGroup_standard"> <en>Standard</en> <de>Standard</de> </text>
    <text name="controlGroup_doors"> <en>Doors</en> <de>Türen</de> </text>
	
	</l10n>
	
</modDesc>
